local fn = _gn(0x5E203DA2BA15D436)
--- GET_AMBIENT_VOICE_NAME_HASH
-- @return The hash of the voice name in use by the ped.
function Global.GetAmbientVoiceNameHash(ped)
	return _in2(fn, ped, _ri)
end
